 .u-section-1 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 744px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.8125rem;
  margin: 21px 0 0;
}

.u-section-1 .u-image-1 {
  height: 580px;
  width: 1040px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 33px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    height: 665px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-image-1 {
    height: 524px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-image-1 {
    height: 401px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.208333333333333rem;
  }

  .u-section-1 .u-image-1 {
    height: 301px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-image-1 {
    height: 190px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 651px;
}

.u-section-2 .u-image-1 {
  width: 1039px;
  height: 579px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 36px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 524px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 190px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 20px;
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 656px;
}

.u-section-4 .u-image-1 {
  width: 1040px;
  height: 584px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 36px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 191px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 656px;
}

.u-section-5 .u-image-1 {
  width: 1040px;
  height: 584px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 36px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}